---
title: "2026 Alaska Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/alaska/"
canonical_url: "https://statepayrules.com/calculator/alaska/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Alaska daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; AS 23.10.055."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/alaska/](https://statepayrules.com/calculator/alaska/)
>
> *Calculate Alaska daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; AS 23.10.055.*

## Alaska Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Alaska Statutory Wage & Overtime Authority

Statutory Legal Citation: `AS 23.10.055`

Alaska Statute § 23.10.055 mandates daily overtime at 1.5x regular pay for hours worked beyond 8 in a single day or 40 per workweek. Tip credits are strictly prohibited.

#### Employee Statutory Rights (AK)

- ✓ Daily overtime at 1.5x regular pay for hours over 8 per day.
- ✓ Weekly overtime at 1.5x for hours over 40 per week.
- ✓ Prohibition of tip credits; full minimum wage must be paid directly.

#### Employer Mandatory Obligations (AK)

- § Pay full direct statutory minimum wage ($11.73/hr).
- § Calculate daily 8-hour overtime for all non-exempt staff.
- § Provide itemized paystubs with each payment.

#### Alaska Statutory Wage & Overtime FAQs

Under statutory citation **AS 23.10.055**, the 2026 minimum wage in Alaska is **$11.73 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Alaska mandates 1.5x daily overtime pay for non-exempt shift hours exceeding 8 hours in a single workday under AS 23.10.055.

Alaska strictly prohibits tip credits. Employers must pay tipped staff the full statutory minimum wage of $11.73/hr in direct cash pay before tips.

#### Common Alaska Payroll Compliance Traps & Audit Penalties

Attempting tip credit deductions against Alaska minimum wage.

Failing to calculate daily overtime for 10-hour shifts.

Averaging hours across 2 workweeks.

### Did Your Employer Violate Alaska Labor Law?

30-Second Diagnostic • Sourced from AS 23.10.055

Based on Alaska labor code standards (AS 23.10.055), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Alaska labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Alaska

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & AK Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Alaska?

### Embed This Alaska Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Alaska wage tool for free using the code snippet below:

### Managing payroll or shift workers in ALASKA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Alaska Statutory Guides

- [Alaska Payday Laws →](https://statepayrules.com/payday-laws/alaska)
- [Alaska Meal & Rest Breaks →](https://statepayrules.com/break-laws/alaska)
- [Alaska Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/alaska)
- [Alaska Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/alaska)

#### Compare Alaska Pay Rules

- [Alaska vs Washington →](https://statepayrules.com/calculator/compare/alaska-vs-washington)

#### Alaska Profession Tools

- [Alaska Registered Nurse →](https://statepayrules.com/calculator/alaska/registered-nurse)
- [Alaska Fast Food & Counter Worker →](https://statepayrules.com/calculator/alaska/fast-food-worker)
- [Alaska Construction Laborer →](https://statepayrules.com/calculator/alaska/construction-laborer)
- [Alaska Electrician →](https://statepayrules.com/calculator/alaska/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Alaska for 2026?** The 2026 statutory minimum wage in Alaska is $11.73 per hour under AS 23.10.055.
- **Does Alaska require daily overtime pay?** Alaska requires 1.5x daily overtime for shift hours exceeding 8 hours in a workday under AS 23.10.055.
- **Are employers in Alaska allowed to take a tip credit?** No, Alaska prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $11.73/hr in direct cash pay before tips.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/alaska/](https://statepayrules.com/calculator/alaska/).
